package cn.quantgroup.user.enums;

/**
 * Created by 11 on 2016/12/30.
 */
public enum IncomeRangeEnum {
    UNKNOWN("暂无"),
    BELOW_1000("小于1000元"),
    BELOW_3000("1000至3000元"),
    BELOW_5000("3000至5000元"),
    BELOW_8000("5000至8000元"),
    BELOW_10000("8000至10000元"),
    BELOW_15000("10000至15000元"),
    BELOW_20000("15000至20000元"),
    ABOVE_20000("大于20000元");

    private String desc;
    public String getDesc() {
        return desc;
    }

    IncomeRangeEnum(String desc) {
        this.desc = desc;
    }

}
